/* Custom Styles
--------------------------------- */

/*

New styles created for awci.org ON TOP of the existing site styles
found in the SASS kit (/src)

*/

table.admin { 
	width: 90%;
	border:none;
	}

table.admin tr:nth-of-type(odd) { 
  background: #eee; 
}

table.admin th {
  background: #fff; 
}

table.admin grey1 { 
  background: #999; 
}

table.admin td {
	padding: 5px 20px 5px 0;
	}
	
sup {
	position: relative;
    font-size: 75%;
    line-height: 0;
    vertical-align: baseline;
    top: -0.25em;	
	}
	
div.notice {
	padding:2rem;
	background-color:#eeeeee; 
	}

@-moz-document url-prefix() { 
  select { background-image: none !important; }
}


table.cart { 
  width: 100%; 
  border-collapse: collapse; 
  margin: 10px 0;
  border-top:#555 1px solid;
  border-bottom:#555 1px solid;
}

/* Zebra striping
table.elearning tr:nth-of-type(odd) { 
  background: #eee; 
}
 */
 
table.cart th { 
  background: #fff; 
  color: #000; 
  font-weight: bold; 
}

table.cart td, table.cart th { 
  padding: 10px;
  text-align:left;
}


/* 
Max width before this PARTICULAR table gets nasty
This query will take effect for any screen smaller than 760px
and also iPads specifically.
*/
@media 
only screen and (max-width: 760px),
(min-device-width: 768px) and (max-device-width: 1024px)  {

	table.cart, table.cart1, table.cart2, table.cart3, table.cart4, table.cart5 { border:none; }
	
	/* Force table to not be like tables anymore */
	table.cart, table.cart1, table.cart2, table.cart3, table.cart4, table.cart5, 
	table.cart thead, table.cart1 thead, table.cart2 thead, table.cart3 thead, table.cart4 thead, table.cart5 thead, 
	table.cart tbody, table.cart1 tbody, table.cart2 tbody, table.cart3 tbody, table.cart4 tbody, table.cart5 tbody, 
	table.cart th, table.cart1 th, table.cart2 th, table.cart3 th, table.cart4 th, table.cart5 th, 
	table.cart td, table.cart1 td, table.cart2 td, table.cart3 td, table.cart4 td, table.cart5 td, 
	table.cart tr, table.cart1 tr, table.cart2 tr, table.cart3 tr, table.cart4 tr, table.cart5 tr, table.suppliers, table.suppliers thead, table.suppliers tbody, table.suppliers th, table.suppliers td, table.suppliers tr, table.suppliers2, table.suppliers2 thead, table.suppliers2 tbody, table.suppliers2 th, table.suppliers2 td, table.suppliers2 tr  { 
		display: block; 
	}
	
	/* Hide table headers (but not display: none;, for accessibility) */
	table.cart thead tr, table.cart1 thead tr, table.cart2 thead tr, table.cart3 thead tr, table.cart4 thead tr, table.cart5 thead tr, table.suppliers thead tr, table.suppliers2 thead tr { 
		position: absolute;
		top: -9999px;
		left: -9999px;
	}
	
	table.cart tr, table.cart1 tr, table.cart2 tr, table.cart3 tr, table.cart4 tr, table.cart5 tr, table.suppliers tr, table.suppliers2 tr { border: 1px solid #ccc;}
	
	table.cart td, table.cart1 td, table.cart2 td, table.cart3 td, table.cart4 td, table.cart5 td,  table.suppliers td,  table.suppliers2 td { 
		/* Behave  like a "row" */
		border: none;
		position: relative;
		/*padding-left: 50%;*/
	}
	
	table.cart td:before, table.cart1 td:before, table.cart2 td:before, table.cart3 td:before, table.cart4 td:before, table.cart5 td:before,  table.suppliers td:before,  table.suppliers2 td:before { 
      padding-right: 10px;
        white-space: nowrap;
        text-align:left;
        font-weight: bold;
		color:#000;
	
			}
	
		/*
		Label the data
		*/
		table.cart1 td:nth-of-type(1):before { content: "SKU:"; }
		table.cart1 td:nth-of-type(2):before { content: "Description:"; }
		table.cart1 td:nth-of-type(3):before { content: "Quantity:"; }
		table.cart1 td:nth-of-type(4):before { content: "Price:"; }
		
		/*
		Label the data
		*/
		table.cart2 td:nth-of-type(1):before { content: "Qty:"; }
		table.cart2 td:nth-of-type(2):before { content: "Item No.:"; }
		table.cart2 td:nth-of-type(3):before { content: "Description:"; }
		table.cart2 td:nth-of-type(4):before { content: "Price:"; }
		table.cart2 td:nth-of-type(5):before { content: "Extension:"; }
		
		/*
		Label the data
		*/
		table.cart3 td:nth-of-type(1):before { content: "Order Number:"; }
		table.cart3 td:nth-of-type(2):before { content: "Order Date:"; }
		table.cart3 td:nth-of-type(3):before { content: "Email:"; }
		table.cart3 td:nth-of-type(4):before { content: "First Name:"; }
		table.cart3 td:nth-of-type(5):before { content: "Last Name:"; }
		table.cart3 td:nth-of-type(6):before { content: "Company:"; }
		table.cart3 td:nth-of-type(7):before { content: "City:"; }
		table.cart3 td:nth-of-type(8):before { content: "State:"; }
		table.cart3 td:nth-of-type(9):before { content: "Total:"; }

		/*
		Label the data
		*/
		table.cart5 td:nth-of-type(1):before { content: "Order Number:"; }
		table.cart5 td:nth-of-type(2):before { content: "Order Date:"; }
		table.cart5 td:nth-of-type(3):before { content: "Total:"; }
		table.cart5 td:nth-of-type(4):before { content: "Status:"; }

		/*
		Label the data
		*/
		table.suppliers td:nth-of-type(1):before { content: "Mark for Deletion:"; }
		table.suppliers td:nth-of-type(2):before { content: "Master Format:"; }
		table.suppliers td:nth-of-type(3):before { content: "Product Name:"; }

		/*
		Label the data
		*/
		table.suppliers2 td:nth-of-type(1):before { content: "Product Number:"; }
		table.suppliers2 td:nth-of-type(2):before { content: "Product Name:"; }
		table.suppliers2 td:nth-of-type(3):before { content: "Mark Product:"; }


	}

		
		ul.buyers-guide {
		 list-style: none;
		 margin-left: 0;
		 padding-left: 1em;
		 text-indent: -1em;
		 }
		 
		ul.buyers-guide li { margin-bottom:1em; font-weight:bold; }
		 
 		/*ul.buyers-guide li:before {
		 content: "\0BB \020";
		 }*/

			
		ul.buyers-guide-02 {
		 list-style: none;
		 margin-left: 0;
		 padding-left: 1em;
		 text-indent: -1em;
		 }
		 
 		ul.buyers-guide-02 li:before {
		 content: "\2013 \020";
		 }
		 
		ul.buyers-guide-02 li { margin-bottom:.5em; font-weight:normal; }
 

		ul.buyers-guide-03 {
		 list-style: none;
		 margin-left: 0;
		 padding-left: 1em;
		 text-indent: -1em;
		 }
		 
 		ul.buyers-guide-03 li:before {
		 content: "\2014 \020 ";
		 }

		ul.buyers-guide-03 li { margin-bottom:0; font-weight:normal; }


		
		.bg-social-media i.fa {
			padding: 5px !important;
			margin: 0px 5px 0px 5px;
			border-radius: 50%;
			border: 2px solid #bf342c;
			color: #FFF;
			background-color: #bf342c;
			font-size: 15px !important;
			line-height: 15px !important;
			display: inline-block;
			width: 30px !important;
			height: 30px !important;
			text-align: center;
		}

		.no-pad {padding-top:.5rem; }


input.btn, button.btn {border:none; }

/* breadcrumb links at the bottom of pg content */
.breadcrumbs--footer{border-top:0}
.breadcrumbs--footer{border-bottom:1px solid #ccc;margin-bottom:1rem;}
.breadcrumbs--footer p{font-size:13px;font-size:0.8125rem;margin:10px 0;padding:0;}
.breadcrumbs--footer a{text-decoration:none;color:#BF342C;}
.breadcrumbs--footer a:hover,.breadcrumbs--footer a:active{color:#571814;}
/* /breadcrumb links at the bottom of pg content */

/* hacking the sidebar slider */
#cslider {
  /*overflow: visible !important;*/
  height: auto !important;
}
#cslider ul,
#cslider ul li {
  height: auto !important;
}

/* bookstore */
.bookstore-price {color:#BF342C; font-weight:bold;}
.bookstore-img {border:1px solid #ccc;}
/* /bookstore */

/*  FA icon list item margin */

ul.fa-ul li { margin-bottom:10px; }

/* /FA icon list item margin */

/* Media Section */

a.media {text-decoration:none; color:#000; }

span.date {text-transform: uppercase; font-weight: 700; font-size: 0.8rem; line-height: 1em; }

/* /Media links */

/* Responsive table with labels */

table.responsive {
    width: 100%;
    margin:0;
    padding:0;
    border-collapse: collapse;
    border-spacing: 0;
  }

table.responsive tr {
    border-bottom: 1px solid #ddd;
    padding: 2%;
  }

table.responsive th, table.responsive td {
    text-align: left;
	padding: 10px 10px 10px 0;
  }
  
table.responsive td.center, table.responsive th.center {
    text-align: center; 
	width: 100px; 
  }

table.responsive th {
    text-transform: uppercase;
	font-size:85%;
  }

  @media screen and (max-width: 740px) {

table.responsive {
      border: 0;
    }

table.responsive thead {
      display: none;
    }

table.responsive tr {
      margin-bottom: 10px;
      display: block;
      border-bottom: 2px solid #ddd;
    }

table.responsive td {
      display: block;
      text-align: right;
      border-bottom: 1px dotted #ccc;
    }
	
table.responsive td.center {
	  text-align:right;
	  width:100%;
	  }	

table.responsive td:last-child {
      border-bottom: 0;
    }

table.responsive td:before {
      content: attr(data-label);
      float: left;
      text-transform: uppercase;
      font-weight: bold;
	  font-size:85%;
    }
  }
  
  
/* /Responsive table with labels */

table.responsive2 {
    width: 100%;
    margin:0;
    padding:0;
    border-collapse: collapse;
    border-spacing: 0;
  }

table.responsive2 tr {
    border-bottom: 1px solid #ddd;
    padding: 2%;
  }

table.responsive2 th, table.responsive2 td {
    text-align: left;
	padding: 10px 10px 10px 0;
  }

table.responsive2 th {
    text-transform: uppercase;
	font-size:85%;
  }

  @media screen and (max-width: 700px) {

table.responsive2 {
      border: 0;
    }

table.responsive2 thead {
      display: none;
    }

table.responsive2 tr {
      display: block;
      border-bottom: 2px solid #ddd;
    }

table.responsive2 td, table.responsive2 th {
      display: block;
      text-align: right;
/*      border-bottom: 1px dotted #ccc; */
    }

table.responsive2 td.amount, table.responsive2 th.amount {
      display: inline-block;
      text-align: left;
    }

table.responsive2 td.amount2, table.responsive2 th.amount2 {
      display: inline-block;
      text-align: right;
    }
	
table.responsive2 td.none, table.responsive2 th.none {  display: none; }

	

table.responsive2 td:last-child {
      border-bottom: 0;
    }

table.responsive2 td:before {
      content: attr(data-label);
      float: left;
      text-transform: uppercase;
      font-weight: bold;
	  font-size:85%;
    }
  }
/* /Responsive table with labels */


/* Some misc admin styles - Tuesday, October 6, 2015 */

.table--suppliers-maintenance {}
.table--suppliers-maintenance td {
  padding-bottom: 10px !important;
}
.table--suppliers-maintenance td:first-child {
  padding-top: 5px;
  padding-right: 5px;
  line-height: 1em !important;
}

.table--industry-consultant-maintenance {}
.table--industry-consultant-maintenance td {
  padding-bottom: 10px !important;
}
.table--industry-consultant-maintenance td:first-child {
  padding-top: 5px;
  padding-right: 5px;
  line-height: 1em !important;
}
.table--industry-consultant-maintenance textarea {
  width: 100%;
  max-width: 606px !important;
  border-width: 1px !important;
}


/* /Some misc admin styles - Tuesday, October 6, 2015 */

/* general footer copyright style */
.footer-copyright p{text-align:center;color:#888;}
.footer-copyright a{text-decoration:none;color:#888;}
.footer-copyright a:hover,.footer-copyright a:active{color:#ccc;text-decoration:underline;}
/* /general footer copyright style */

tr.featured {
	background-color: #f1f1f1;
}

tr.featured td {
	color: #bf342c !important;
}

tr.featured td:nth-of-type(1) { 
	font-weight: bold;
}


tr.not-featured {
	background-color: #ffffff;
}

tr.month-name {
	background-color: #ffffff;
	color: #000;
	text-transform: uppercase;
	border-bottom: 1px solid black !important;
}

tr.subtotals, tr.totals {
	background-color: #e0e0e0;
	border-bottom: 1px solid black !important;
}

tr.totals {
	font-weight: bold !important;
	background-color: #d3d3d3 !important;
	border-top: 2px solid black !important;
}

tr.heading {
	background-color: #ffffff;
	border-top: 1px solid black !important;
}

tr.heading h5.featured-article__title {
	margin-bottom: 0;
	padding-bottom: 0;
}

tr.heading h5.featured-article__title span a {
	text-decoration: none;
	text-transform: none !important;
    color: #000 !important;
    font-size: 16px;
    font-size: 1rem;
    line-height: 1em;
    font-weight: normal !important;
    font-family: "museo-sans",Helvetica,Arial,sans-serif;
}

.grey { color: #e6e6e6; }

